import React from 'react';
export default function MedicationFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440-255.93h80v-120h120v-80H520v-120h-80v120H320v80h120zM191.87-107.56v-615.51h576.5v615.51zm42.63-676.51v-68.37h491v68.37z" })));
}
